@charset "UTF-8";

* {
  margin:0;
  padding:0;
}

img {
  border:0;
}

a {
  text-decoration:none;
}

.clr{ clear:both; }

#wrapper {
  float:left;
  width:100%; 
}
#main_article ul{}
#main_article li{
  margin-left: 40px;
  line-height: 24px;
  font-size: 15px;
}


/* ------------------------------------------------------- Header Starts ------------------------------------------------------ */


.topmainbg{ background:url(../images/main_bg.jpg) repeat-x center top; /*height:592px;*/ /*min-height:206px; max-height:592px;*/ }



#header {
  float:left;
  position:relative;
  width:100%;
}

#header_top {
  float:left;
  width:100%;
  z-index:1;
}

#logo_phone {
  margin: 0 auto;
    width: 956px;
}

#logo {
  float:left;
  margin:0px 0 0;
}

#phone {
  float:right;
  margin:38px 0 0;
  width:264px;
}

#phone_no {
  background:url(../images/call_icon.png) no-repeat left center;
  float:left;
  font-family: 'walkway_black' !important;
  font-size:24px !important;
  letter-spacing:2px;
  padding:0 0 0 40px;
}

#phone p {
  float:left;
  font-family: 'avant_garde_book';
  font-size:19px;
}

#navigation_part {
  background:url(../images/navigation_rpt.png) repeat-x;
/*  height:59px;*/
  float:left;
  margin:0px 0 0;
  width:100%;
}

#navigation {
  margin:0 auto;
  width:998px;
}

#pull{
  display: none;
}

.pst_table td{
  padding:5px;
  font-size:13px;
  text-align:left;
}

.joomla-nav {
  float:left;
  list-style-type:none;
}

.joomla-nav li {
  float:left;
  height:50px;
  line-height:50px;
  padding:0 10px;
}

.joomla-nav li:hover, .joomla-nav #current, .parent ul #current {
  background:url(../images/navigation-arrow.png) no-repeat #CBCBCB center bottom; 
  height:49px;
  line-height:50px;
  border-bottom:2px solid #357E47;
}

.joomla-nav li a {
  color:#000;
  font-family: 'avantgarde_bk_btdemi';
  font-size:15px;
}

.parent {
  float:left;
  position:relative;
}

.parent ul {
    display: none;
    list-style-type: none;
    position: absolute;
    right: -1px;
    top: 51px;
    width: 137px;
  z-index:1;
}

.parent ul li {
  background:url(../images/navigation_rpt.png) repeat-x;
  border-left:0;
    float: left;
    height: 50px;
    line-height: 50px;
    text-align: center;
    width: 102px;
}

.parent ul li:first-child {
  border-top:0;
}

.parent ul #current, .parent ul li:hover {
  border-bottom: 0 !important;
    border-bottom: 2px solid #357E47 !important;
  border-left: 0 !important;
  height: 48px !important;
}

.parent ul li a {
  color:#000;
  text-shadow: 1px 1px 1px #FFF;
}

#latest_news_part {
  background-color:#30AFEA;
  float: left;
    width: 100%;
}

#latest_news_content {
  margin:0 auto;
  width:969px;
}

#latest_news_title {
  background:url(../images/latest_news_bg.png) no-repeat;
  float: left;
    font-family: Calibri;
    font-size: 24px;
    height: 47px;
    line-height: 47px;
    padding: 0 0 0 10px;
    width: 154px;
}

#latest_news {
  color: #FFFFFF;
    float: left;
    font-family: Myriad Pro;
    font-size: 13px;
    height: 47px;
    line-height: 47px;
    padding: 0 0 0 40px;
    width: 752px;
}

.latestnews {
  list-style-type:none;
}

.latestnews a {
  color:#FFF;
  float:left;
}

#slider {
    min-height:135px;
}

#slider .module{ min-height:275px; padding-bottom:40px; }


#next89 {
  right:-30px;
}
#prev89{
  left: -10px;
}
#djslider89{
  margin-top:60px;
  
}

#slider-container89 { border:solid 10px #f4f5f6;  -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
  behavior: url(/css/border-radius.htc);
    border-radius: 10px;}

/* ------------------------------------------------------- Main Starts ------------------------------------------------------ */

#main {
  background:url(../images/bg_rpt.png) repeat-x #F6F6F6;
  float:left;
  padding:0 0 50px;
  width:100%;
}

#main_content {
  margin:0 auto;
  padding:30px 0 40px;
  position:relative;
  width:969px;
}

#main_article {
  background: url("../images/article_bg.png") no-repeat scroll top right transparent;
  float: left;
  min-height: 649px;
  padding: 0 38px 0 0;
  text-align: justify;
  width: 620px;
}

#main_article h2 {
  color:#00add0;
  font-family:Calibri;
  font-size:36px;
  margin:0 0 25px;
}

#main_article img{  }

.contact {
  color:#2E3236;
  font-family:Helvetica, sans-serif;
  font-size:17px;
  line-height:26px;
}

.blog-featured, .item-page {
  color:#2E3236;
  font-family:Helvetica, sans-serif;
  font-size:17px;
  line-height:26px;
}

.blog-featured a {
  color:#30AFEA;
}

.blog-featured img {
  float:left;
  margin:0 15px 0 0;
}

#page-heading {
  background-color: #FFFFFF;
    line-height: 31px;
    opacity: 0.6;
    padding: 15px 0;
    position: absolute;
    right: -142px;
    text-align: center;
    top: -114px;
    width: 360px;
}

#page-heading h1 {
  color: #000;
    font-family: Calibri;
    font-size: 36px;
    font-weight: bold;
    text-shadow: 0 1px 0 #FFFFFF;
}

#postnatal_n_testimonial {
  float:left;
  margin:25px 0 0;
  width:656px;
}

#postnatal_distress {
  float:left;
}

#postnatal_distress ul {
  float:left;
  list-style-type:none;
}

#postnatal_distress ul li {
  background:url(../images/arrow.png) no-repeat left center;
  font-family:Calibri;
  font-size:15px;
  margin:5px 0 0;
  padding:0 0 0 23px;
}

#postnatal_distress ul li:first-child {
  margin:0;
}

.postnatal_n_testimonial_left {  
  background:url(../images/test_bg_left.png) no-repeat;
  float:left;
  height:240px;
  width:14px;
}

.postnatal_n_testimonial_middle {
  background:url(../images/test_bg_rpt.png) repeat-x;
  float:left;
  height:214px;
  padding:13px 0;
}

.postnatal_n_testimonial_right {
  background:url(../images/test_bg_right.png) no-repeat;
  float:left;
  height:240px;
  width:13px;
}

.postnatal_n_testimonial_middle h3 {
  font-family:Calibri;
  font-size:24px;
  margin:0 0 8px;
}

#testimonial {
  float:left;
  margin:0 0 0 15px;
}

#upper_comma {
  
  float: left;
    height: 20px;
  margin:5px 0 15px;
    width: 25px;
}

#rsm2,#rsmsc_scroller{
  float:left;
  font-family:Calibri;
  font-size:13px;
  color:#848484;
}

#testimonial_name, #testimonial_about {
  color:#3d81ca;
  float:left;
  font-size:14px;
  width:100%;
}

#testimonial_name {
  font-weight:bold;
}

#lower_comma {
 
  float: right;
    height: 20px;
    width: 100%;
}

#sidebar {
  float:left;
  margin:0 0 0 11px;
  width:300px;
}

#sidebar h3 {
  color:#00add0;
  font-family:Calibri;
  font-size:30px;
  margin:0 0 15px;
}

/*#search {
  float:left;
}*/

.module_search {
  margin-bottom:20px;
}

#mod-search-searchword {
  background:url(../images/search.png) no-repeat;
  border: 0 none;
  color:#414141;
  font-family: 'helmetcondensednormal';
  font-size:18px;
    height: 32px;
    padding: 0 15px;
    width: 246px;
}

/*#facebook {
  float:left;
  margin:30px 0 10px;
}*/

.module_facebook {
  margin: 40px 0 25px;
  width: 201px;
  padding-bottom: 72px;
}

#latest_news_sidebar {
  float:left;
}

.module_latest_news {
  float:left;
}

/*<!--#latest_news_left {
  background:url(../images/latest-news-left.png) no-repeat;
  float:left;
  height:223px;
  width:5px;
}-->*/


/*#latest_news_middle {
  background: url("../images/latest-news-middle.png") repeat-x scroll 0 0 transparent;
  color:#828282;
    float: left;
  font-family: 'helmetcondensednormal';
  font-size:14px;
    height: 206px;
    padding: 7px 5px 10px;
    width: 264px;
}*/
.moduleleft_testi{
  height:414px;
  
}

.module_latest_news div {
  background:url(../images/latest-news-left.png) no-repeat left top;
  float:left;
  height:223px;
}

.module_latest_news div div div {
  background: url(../images/latest-news-middle.png) repeat-x scroll 0 0 transparent;
  color:#828282;
  float: left;
  font-family: 'helmetcondensednormal';
  font-size:14px;
  height: 206px;
  margin:0 5px;
  padding: 7px 5px 10px;
  width: 264px;
}

.module_latest_news div div div div {
  background: none repeat scroll 0 0 transparent !important;
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    width: auto;
}
      
.newstitle a span {
  color:#828282;
  font-family: 'helmetcondensednormal';
  font-size:18px;
  font-weight:normal;
}

.newsintro a {
  color:#000;
  text-decoration:underline;
}

.module_latest_news div div {
  background:url(../images/latest-news-right.png) no-repeat right top;
  float:left;
  height:223px;
}

/*#latest_news_right {
  background:url(../images/latest-news-right.png) no-repeat;
  float:left;
  height:223px;
  width:5px;
}*/

.module_video {
  
  margin:15px 0 0;
}

#keep_calm {
  color:#414141;
  float:left;
  font-family: 'helmetcondensednormal';
  font-size:18px;
  text-align:center;
  width:300px;
}


#searchForm {
    font-size: 14px;
  font-family:Helvetica, sans-serif;
}


#searchForm fieldset {
    margin-top: 20px;
    padding: 20px 10px;
}

.result-title {  
  color:#00add0;
  font-family:Calibri;
  font-size:30px;
    font-weight: bold;
    margin: 20px 0;
}

.result-title a {
  color: #00add0;
}

.result-category, .result-text, .result-created {
  font-family:Helvetica, sans-serif;
  font-size:14px;
}


#contact-form fieldset {
  border:0;
}

.contact h3 {
  color:#00add0;
  font-family:Calibri;
  font-size:30px;
  margin: 25px 0 10px;
}

/* ------------------------------------------------------- Footer Starts ------------------------------------------------------ */

#footer {
  background-color: #30AFEA;
    float: left;
    width: 100%;
}

#footer_content {
  color:#FFF;
  margin:0 auto;
  width:969px;
}

#footer_content_top {
  float:left;
  padding:20px 0 15px;
  width:956px;
}

#footer_content_top h3 {
  float: left;
    font-family: Myriad Pro;
    font-size: 25px;
    font-weight: normal;
  margin:0 0 15px;
    text-shadow: 0 1px 0 #92410F;
    width: 100%;
}

#newsletter_social {
  float:left;
  width:304px;
}

#newsletter {
  float:left;
  width:304px;
}

.acymailing_module {
  float:left;
  width:304px;
}

#newsletter .inputbox {
  background-color: #4A5055;
  
    border-top:0;
  border-left:0;
  border-right:0;
  border-bottom:1px solid #52E7F9;
  
  color:#919496;
    float: left;
  font-family: 'colaborate-thin';
  font-size:14px;
    height: 32px;
    padding: 0 10px;


  -moz-box-shadow: inset 0 0 5px 0 #000;
  -webkit-box-shadow: inset 0 0 5px 0 #000;
  box-shadow: inset 0 0 5px 0 #000;
  
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

#newsletter .subbutton {
  background-color:#D6E6EF;
  border:0;
  color:#1380A7;
  float:left;
  font-family: 'colaborate-regular';
  font-size:16px;
  height:33px;
  margin:0 0 0 12px;
  padding:0 10px;
  
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

#contact_us {
  float: left;
font-family: Myriad Pro;
font-size: 14px;
margin: 0 0 0 50px;
width: 223px;
}

#contact_us p {
  float:left;
  margin: 0px 0 0;
  width:100%;
}

#footer_social {
  float:left;
  margin:30px 0 0;
  width:304px;
}

#quick_links {
  float: left;
margin: 0 0 0 123px;
width: 120px;
}

#quick_links ul {
  float:left;
  list-style-type:none;
}

#quick_links li {
  float: left;
    margin: -5px 0 0;
    width: 100%;
}

#quick_links li a {
  color:#FFF;
  font-family:Myriad Pro;
  font-size:14px;
}

#footer_content_bottom {
  float:left;
  font-family:Myriad Pro;
  font-size:14px;
  text-align:center;
  padding:0 0 25px;
  width:956px;
}


/* -------------------------------------------------responsive design---------------------------------------------------------- */

/*@media screen and (max-width: 1024px){
  #slider-container89{
    width: 96%;
    box-sizing: border-box;
  }

  #prev89{
    left: 10px;
  }

  #next89{
    right: 10px;
  }
}*/


/* ---------------------------------------------------- for tab -------------------------------------------------------*/

@media screen and (min-width: 768px) and (max-width: 1024px){

  .topmainbg{
    width: 100%;
  }

  #logo_phone{
    width: 100%;
  }

  #logo img {
    max-width: 300px;
    padding: 10px;
  }

  #navigation{
    width: 100%;
  }

  #slider .module{
    min-height: 0;
  }

  #slider-container89{
    margin: 0 2%;
    width: 96%;
    box-sizing: border-box;
  }

  #prev89{
    left: 6px;
  }

  #next89{
    right: 6px;
  }

  #latest_news_title p{
    font-size: 20px;
  }

  #latest_news a{
    font-size: 20px;
    padding-left: 15%;
  }

  #main_content{
    width: 92%;
  }

  #main_content p{
    clear: both;
  }

  #main_article{
    width: 100%;
    padding: 0;
    background: none;
  }

  #main_article h2{
    font-size: 30px;
  }

  #main_article li{
    margin-left: 4%;
  }

  #main_article img{
    height: auto !important;
    max-width: 100% !important;
  }

  #testimonial{
    margin: 0 0 0 15px;
  }

  #upper_comma{
    height: 0;
    padding-top: 2%;
    margin: 0 0 10px;
  }

  .module_search {
    margin-bottom: 30px;
  }

  #sidebar h3 {
    margin: 15px 0;
    font-size: 24px;
  }

  #sidebar {
    margin: 0 0 0 11px;
    width: 100%;
  }

  #latest_news_content{
    width: 100%;
  }

  #latest_news{
    width: 100%;
    padding: 0;
  }

  #latest_news p{
    font-size: 18px;
  }

  #postnatal_n_testimonial{
    margin-left: 7px;
    width: 100%;
  }

  .module_latest_news div{
    width: 100%;
  }

  .module_latest_news{
    padding-right: 20px;
  }

  .module {
    float: left;
  }

  #upper_comma{
    display: none;
  }

  .module_facebook{
    float: left;
    margin: 0 110px 0 0;
  }

  #footer_content{
    width: 100% !important;
  }

  #footer_content_top{
    width: 100%;
    float: left;
    padding: 0 0 25px 0;
  }

  #footer_content_top h3{
    margin: 25px 0 15px 0;
    font-size: 24px;
  }

  #newsletter_social{
    margin: 0 0 0 8%;
  }

  #footer_social{
    margin: 0;
    width: 250px;
  }

  #newsletter_social {
    margin: 15px;
  }

  #contact_us{
    margin: 0 !important;
  }

  #quick_links{
    margin: 0 0 0 8%;
  }

  #footer_content_bottom{
    margin-top: 20px;
    width: 92%;
    padding-left: 3%;
  }

  #page-heading{
    right: 0;
    top: -165px;
  }

  table{
    width: 100%;
  }

  object{
    width: 100%;
  }

  .contact table{
    width: 100% !important;
  }

}


/* ---------------------------------------------------- for mobile -------------------------------------------------------*/

@media screen and (max-width: 767px) {

  body p{
    font-size: 13px;
  }

  .topmainbg{
    width: 100%;
  }

  #logo_phone{
    width: 100%;
  }

  #logo img {
    max-width: 300px;
    padding: 10px;
  }

  #navigation_part{
    float: none;
    width: 92%;
    overflow: hidden;
    margin: 0 auto;
  }

  #navigation{
    overflow: hidden;
    width: 100%;
    background-color: #EBEBEB;
  }

  .joomla-nav{
    width: 100%;
    display: none;
  }

  .joomla-nav li{
    float: none;
    border-bottom: 2px solid;
    padding: 0 20px;
  }

  .parent ul li:first-child{
    border-top: 1px solid;
    margin-left: -24px;
    margin-top: -53px;
  }

  #pull{
    display: block !important;
    cursor: pointer;
  }

  #pull p{
    float: right;
    margin-right: 20px;
    margin-top: 8px;
    font-size: 24px;
  }

  #slider .module{
    min-height: 0;
  }


  #slider-container89{
    width: 100%;
    box-sizing: border-box;
  }

  #prev89{
    left: -9px !important;
    top: -23px;
  }

  #next89{
    right: -9px !important;
    top: -23px;
  }

  #latest_news{
    font-size: 13px;
    height: auto;
    line-height: 25px;
    width: 100%;
    padding: 0;
  }

  #latest_news a{
    font-size: 16px;
    margin-left: 5%;
  }

  #latest_news_content{
    width: 100%;
  }

  .module {
    float: left;
    width: 100%;
  }

  #upper_comma{
    display: none;
  }

  #main_content{
    width: 92%;
  }

  #main_content p{
    clear: both;
  }

  #main_article{
    width: 100%;
    background: none;
    padding: 0;
  }

  #main_article h2{
    font-size: 30px;
  }

  #main_article li{
    font-size: 13px;
    margin-left: 4%;
  }

  #main_article img{
    height: auto !important;
    max-width: 100% !important;
  }

  #postnatal_distress{
    width: 100%;
  }

  #postnatal_distress ul li{
    font-size: 13px;
  }

  #postnatal_n_testimonial{
    width: 100% !important;
  }

  .postnatal_n_testimonial_left{
    width: 2%;
  }

  .postnatal_n_testimonial_middle{
    float: left;
    padding-left: 2%;
    width: 92%;
  }

  .postnatal_n_testimonial_right{
    width: 4%;
  }

  #rsm1{
    width: 100% !important;
  }

  #upper_comma{
    height: 0;
    padding-top: 2%;
    margin: 0 0 10px;
  }

  #testimonial{
    margin: 0 auto;
    margin-top: 3%;
  }

  .module_search {
    margin-bottom: 30px;
  }

  #sidebar h3 {
    margin: 15px 0;
    font-size: 24px;
  }

  #sidebar {
    margin: 0 0 0 11px;
    width: 100%;
  }

  .module_latest_news div{
    width: 100%;
  }

  #footer_content{
    width: 100% !important;
  }

  #footer_content_top{
    width: 100%;
    float: left;
    padding: 0 0 25px 0;
  }

  #footer_content_top h3{
    margin: 25px 0 15px 0;
    font-size: 24px;
  }

  #newsletter_social{
    padding: 0 0 0 8%;
    width: 280px;
  }

  #footer_social{
    margin: 0;
    width: 280px;
  }

  #contact_us{
    margin: 0 0 0 8%;
  }

  #quick_links{
    margin: 0 0 0 8%;
  }

  #footer_content_bottom{
    margin-top: 20px;
    width: 92%;
    padding-left: 3%;
  }

  #page-heading{
    right: 0;
    width: 100%;
    margin-top: -55px;
  }

  table{
    width: 100%;
  }

  object{
    width: 100%;
  }

  .contact table{
    width: 100% !important;
  }
}


@media screen and (max-width: 458px){
  #page-heading{
    margin-top: -100px;
  }
}

/*
@media screen and (max-width: 425px) {
  #prev89{
    left: -3px !important;
  }

  #next89{
    right: -3px !important;
  }
}

@media screen and (min-width: 426px) and (max-width: 550px) {
  #prev89{
    left: 0 !important;
  }

  #next89{
    right: 0 !important;
  }
}


@media screen and (min-width: 551px) and (max-width: 680px) {
  #prev89{
    left: 2px !important;
  }

  #next89{
    right: 2px !important;
  }
}


@media screen and (min-width: 681px) and (max-width: 767px){
  #prev89{
    left: 5px !important;
  }

  #next89{
    right: 5px !important;
  }
}
*/

/* ---------------------------------------------------------- Font Facing ------------------------------------------------------ */

@font-face {
    font-family: 'avant_garde_book';
    src: url('../fonts/avant-garde-book/avant-garde-book.eot');
    src: url('../fonts/avant-garde-book/avant-garde-book.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avant-garde-book/avant-garde-book.woff') format('woff'),
         url('../fonts/avant-garde-book/avant-garde-book.ttf') format('truetype'),
         url('../fonts/avant-garde-book/avant-garde-book.svg#avant_garde_booknormal') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'walkway_black';
    src: url('../fonts/walkway-black/walkway_black.eot');
    src: url('../fonts/walkway-black/walkway_black.eot?#iefix') format('embedded-opentype'),
         url('../fonts/walkway-black/walkway_black.woff') format('woff'),
         url('../fonts/walkway-black/walkway_black.ttf') format('truetype'),
         url('../fonts/walkway-black/walkway_black.svg#walkway_blackregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'avantgarde_bk_btdemi';
    src: url('../fonts/avant-garde-demi/avant-garde-demi.eot');
    src: url('../fonts/avant-garde-demi/avant-garde-demi.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avant-garde-demi/avant-garde-demi.woff') format('woff'),
         url('../fonts/avant-garde-demi/avant-garde-demi.ttf') format('truetype'),
         url('../fonts/avant-garde-demi/avant-garde-demi.svg#avantgarde_bk_btdemi') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'colaborate-regular';
    src: url('../fonts/colaborate-regular/colaborateregular.eot');
    src: url('../fonts/colaborate-regular/colaborateregular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/colaborate-regular/colaborateregular.woff') format('woff'),
         url('../fonts/colaborate-regular/colaborateregular.ttf') format('truetype'),
         url('../fonts/colaborate-regular/colaborateregular.svg#colaborate-regularregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'colaborate-thin';
    src: url('../fonts/colaborate-thin/colaboratethin.eot');
    src: url('../fonts/colaborate-thin/colaboratethin.eot?#iefix') format('embedded-opentype'),
         url('../fonts/colaborate-thin/colaboratethin.woff') format('woff'),
         url('../fonts/colaborate-thin/colaboratethin.ttf') format('truetype'),
         url('../fonts/colaborate-thin/colaboratethin.svg#colaborate-thinregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'helmetcondensednormal';
    src: url('../fonts/helmet-condensed-normal/helmetcondensed_normal.eot');
    src: url('../fonts/helmet-condensed-normal/helmetcondensed_normal.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helmet-condensed-normal/helmetcondensed_normal.woff') format('woff'),
         url('../fonts/helmet-condensed-normal/helmetcondensed_normal.ttf') format('truetype'),
         url('../fonts/helmet-condensed-normal/helmetcondensed_normal.svg#helmetcondensednormal') format('svg');
    font-weight: normal;
    font-style: normal;

}